#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-C8SGwUZ0CH0AofDjTaT6Ln
key:                  warp-quic-0.0.0-C8SGwUZ0CH0AofDjTaT6Ln
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  fa0fd8b46b02607196475d95a831620a
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-C8SGwUZ0CH0AofDjTaT6Ln
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    http3-0.0.2-3XgeTs4BKTeH4zZEzCf7QD quic-0.1.6-7IRrC129DJDAEpvvJPHUT
    tls-1.9.0-AMRluX844W8DF5wRQ86h9k wai-3.2.4-Etf4t8sbGx0KwC6RGtgsFP
    warp-3.3.30-C1WVDzn6e7O7bII6vwFber

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

